@charset "utf-8";
/* CSS Document */

.style4 {
	font-size: 15px;
	font-weight: bold;
}
.style10 {
	font-size: 10px;
	font-color: #3C231C
}
.style11 {
	font-size: 11px;
	font-color: #3C231C;
}
.style111 {
	font-size: 11px;
	font-color: #3C231C;
}
.style112 {
	font-size: 11px;
	font-color: #3C231C;
}
.style113 {
	font-size: 11px;
	font-color: #3C231C;
}
.style114 {
	font-size: 11px;
	font-color: #3C231C;
}
.style1121 {
	font-size: 11px;
	font-color: #3C231C;
}

.frame_title {
	display: inline-block;
	padding: 2px 5px;
	border: solid 2px #DF2F0A;
}
.content {
	width: 845px;
	margin: 0 auto;
	background: url(../images/top/bg_logo.gif) center center no-repeat, #f7f5ef;
	height: 100%;
	padding: 40px 20px 20px 20px;
	box-sizing: border-box;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.logo {
	width: 845px;
	margin: auto;
	height: 125px;
}

.logo img{
	padding: 20px 0;
}

.text {
	font-size: 20px !important; 
	text-align: center;
	line-height: 35px;
}

.text h2 {
	font-weight: bold;
	font-size: 32px;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 30px;
}

.text p {
	margin-bottom: 25px;
}
.text p:last-child{
	margin-bottom: 0;
}

.footer {
	background: #DF2F0A;
	color:#fff;
	padding: 10px 0;	
	width: 845px;
	margin: 0 auto;
	font-size: 12px;
}

